﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity.Local
{
    /// <summary>
    /// 使用电子医保凭证消费个账后撤销 实体输入类
    /// </summary>
    public class DestroyEwmgzInput
    {
        /// <summary>
        /// 结算号ID
        /// 说明：个账消费返回的jshid
        /// </summary>
        public string P_Jshid { get; set; }

        /// <summary>
        /// 二维码
        /// 电子医保凭证二维码
        /// </summary>
        public string P_Ewm { get; set; }

        /// <summary>
        /// 令牌
        /// </summary>
        public string P_Ectoken { get; set; }
    }

    /// <summary>
    /// 使用电子医保凭证消费个账后撤销 实体输出类
    /// </summary>
    public class DestroyEwmgzOutput
    {
        /// <summary>
        /// 执行代码
        /// 说明：0为成功，其他为失败,参考第二章第3节；
        /// </summary>
        public string Resultcode { get; set; }
    }
}
