﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity.Local
{
    // 删除住院期间某一个fyid对应的费用凭单（出院结算之前，若出现HIS系统费用数据与结算系统费用数据出现不一致，可以使用该服务删除某条出现问题的费用凭单，重新导入）。
    public class DeleteFypdRequest
    {
        /// <summary>
        /// 费用凭单号
        /// </summary>
        public string p_fyid { get; set; }
        /// <summary>
        /// 病历号
        /// </summary>
        public string p_blh { get; set; }
    }

    public class DeleteFypdResponse
    {
        /// <summary>
        /// 执行代码
        /// </summary>
        public string resultcode { get; set; }
    }
}
