﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity.Local
{
    /// <summary>
    /// 使用电子医保凭证住院或门诊结算后，个人账户支付部分 实体输入类
    /// </summary>
    public class SettleEwmgzInput
    {
        /// <summary>
        /// 结算号ID
        /// 说明：门诊或住院结算后的个账消费时传入门诊或住院结算后返回的jshid，纯个账消费传空
        /// </summary>
        public string P_Jshid { get; set; }

        /// <summary>
        /// 二维码
        /// </summary>
        public string P_Ewm { get; set; }

        /// <summary>
        /// 令牌
        /// 说明：扫码接口read_card返回
        /// </summary>
        public string P_Ectoken { get; set; }

        /// <summary>
        /// 个人账户支付
        /// </summary>
        public string P_Grzhzf { get; set; }
    }

    /// <summary>
    /// 使用电子医保凭证住院或门诊结算后，个人账户支付部分 实体输出类
    /// </summary>
    public class SettleEwmgzOutput
    {
        /// <summary>
        /// 执行代码
        /// 说明：0为成功，其他为失败,参考第二章第3节；
        /// </summary>
        public string Resultcode { get; set; }

        /// <summary>
        /// 结算号ID
        /// 说明：用于撤销个账使用
        /// </summary>
        public string Jshid { get; set; }
    }
}
